## com.google.appengine.api.files
Class GSFileOptions

    java.lang.Object
      com.google.appengine.api.files.GSFileOptions

    public class GSFileOptions

extends java.lang.Object

Container class for holding options for creating Google Storage files.

See Also:
  Google Storage API.

Nested Class Summary
`static class` `GSFileOptions.GSFileOptionsBuilder` A builder of GSFileOptions.

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`